xmlgraphics-fop-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Simon Steiner" <simonsteiner1...@gmail.com>
Subject RE: Upgrading fop 0.95 to fop 1.1 because of PDF/A-1b
Date Thu, 21 Aug 2014 14:45:19 GMT
Hi,

I committed the XMP fix, now we just need a new release of fop.

Thanks

-----Original Message-----
From: MartinKl [mailto:klapec.martin@hotmail.com] 
Sent: 21 August 2014 14:48
To: fop-users@xmlgraphics.apache.org
Subject: Re: Upgrading fop 0.95 to fop 1.1 because of PDF/A-1b

Thank you all for responses and suggestions but it does not resolve problems
which I have.  Patches are applicable on trunk and application on fop v1.1
is not possible since changes in code.  I can not use anything under
development and in general I think modifying stable releases is not the best
practice. 

Lets say that I would go over the xmp error with a promisse that next
release will fix it (even the release date hasnt been set up yet) but the
font problem still bothers me.  

Any suggestion how to correct the validation error without modifying FOP?



--
View this message in context:
http://apache-fop.1065347.n5.nabble.com/Upgrading-fop-0-95-to-fop-1-1-becaus
e-of-PDF-A-1b-tp41090p41101.html
Sent from the FOP - Users mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: fop-users-unsubscribe@xmlgraphics.apache.org
For additional commands, e-mail: fop-users-help@xmlgraphics.apache.org



---------------------------------------------------------------------
To unsubscribe, e-mail: fop-users-unsubscribe@xmlgraphics.apache.org
For additional commands, e-mail: fop-users-help@xmlgraphics.apache.org


Mime
View raw message